Bug 183635 - Borders disappear in large tables
Borders disappear in large tables
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
4.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks: 234251
  Show dependency treegraph
 
Reported: 2006-03-02 08:40 EST by Göran Uddeborg
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 16:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
HTML file triggering the problem (19.52 KB, text/html)
2006-03-02 08:40 EST, Göran Uddeborg
no flags Details

  None (edit)
Description Göran Uddeborg 2006-03-02 08:40:06 EST
Created attachment 125531 [details]
HTML file triggering the problem
Comment 1 Göran Uddeborg 2006-03-02 08:40:06 EST
Description of problem:
When displaying large tables, the borders between the cells disappear.  Not all
borders in the table disappear, only some, and the pattern is apparently random.
 I attach a sample HTML file which triggers the problem for us.

Version-Release number of selected component (if applicable):
mozilla-1.7.12-1.4.2
firefox-1.0.7-1.4.3

How reproducible:
Most of the time, but not always.  I can't see any real pattern.  Also, if I
just page up and down in the table, the details may vary.  Borders that were
there at first may disappear when I get back to the same place later, and vice
versa.

Steps to Reproduce:
1. mozilla .../o.html
where o.html is the attached file.
  
Actual results:
Some borders in the table missing.

Expected results:
All borders there.

Additional info:
The size of o.html appears to be close to some limit.  If I remove one or two
rows, I see all borders most, if not all, of the time.
Comment 9 RHEL Product and Program Management 2007-07-31 16:04:49 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.